Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227209 - Sendmail 8.14.0 is released
Summary: Sendmail 8.14.0 is released
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sendmail
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: David Lawrence
URL: http://www.sendmail.org/releases/8.14...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-03 16:32 UTC by Robert Scheck
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 8.14.0-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-10 21:39:24 UTC


Attachments (Terms of Use)

Description Robert Scheck 2007-02-03 16:32:55 UTC
Description of problem:
Sendmail, Inc., and the Sendmail Consortium announce the availability
of sendmail 8.14.0 which has two "big" new features:

o headers are 8 bit "transparent".
o the milter API has been extended; some of these new features are:
  - New callback xxfi_negotiate() to determine the available
    protocol actions and features of the MTA at runtime
    and also to specify which of these a milter wants to use.
  - New callback xxfi_data() for the DATA command.
  - New callback xxfi_unknown() for unknown SMTP commands.
  - New return code SMFIS_SKIP can be used in the xxfi_body()
    callback to skip over further body chunks and directly advance
    to the xxfi_eom() callback.
  - A milter can be informed about rejected recipients too.
  - A milter can now specify itself the list of macros it wants
    to receive from the MTA.

Version-Release number of selected component (if applicable):
sendmail-8.13.8-4

Expected results:
Upgrade to 8.14.0... ;-)

Comment 1 Robert Scheck 2007-02-10 21:39:24 UTC
Fixed in Rawhide, thanks and closing now.


Note You need to log in before you can comment on or make changes to this bug.